JNA API 3.3.0

## com.sun.jna.platform.win32
Class Netapi32Util.User

    java.lang.Object
      com.sun.jna.platform.win32.Netapi32Util.User

Enclosing class:
  Netapi32Util

    public static class Netapi32Util.User

extends Object

A user.

Field Summary
`String` | `comment` Contains a comment associated with the user account.
`String` | `name` The name of the user account.

Constructor Summary
`Netapi32Util.User()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public String name

  The name of the user account.

### comment

    public String comment

  Contains a comment associated with the user account.

Constructor Detail

### Netapi32Util.User

    public Netapi32Util.User()

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.